var SearchKey = new Array();
SearchKey[0]= new Array('41', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('41', '46', '1119', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('41', '1452', '143', '445', '20', '501', '49', '153', '7','State-of-the-artbuildings.Aworld-classconstruction');
SearchKey[3]= new Array('41', '1481', '143', '410', '20', '511', '49', '142', '7','platformInnovativeandbeautifulinteriordesign.');
SearchKey[4]= new Array('41', '1509', '143', '334', '20', '520', '49', '115', '7','Aprestigiouslocationforanybusiness.');
SearchKey[5]= new Array('41', '1537', '143', '408', '20', '530', '49', '141', '7','Eco-friendlystructures.Harmonyamongnature,');
SearchKey[6]= new Array('41', '1565', '143', '364', '20', '540', '49', '126', '7','people,andbusiness.Thepowertoinspire');
SearchKey[7]= new Array('41', '1593', '143', '167', '20', '549', '49', '58', '7','tenantsandvisitors');
SearchKey[8]= new Array('41', '1633', '143', '388', '20', '563', '49', '134', '7','IFCSeoul,unmatchedinprestigeandbeauty.');
SearchKey[9]= new Array('41', '1664', '1159', '12', '14', '574', '400', '4', '5','43');
SearchKey['load'] = true;
SearchProc();